Section: extra-gnome

Depends: libnotify, webkit2gtk

Depends (build): gtk-doc, itstool, yelp-tools

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

3.32.0-1 (ppc64el/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 432

Library dependency without PKGDEP

3.32.0-1 (amd64/stable)

Also: 3.32.0-1 (ppc64el/stable)

Depends: gcc-runtime, gdk-pixbuf, glib, glibc, gtk-3, pango, x11-lib

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

gtk-3 3.24.27 (amd64/stable)

  • libgdk-3.so.0

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-3 3.24.27 (amd64/stable)

  • libgtk-3.so.0

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6

3.32.0-1 (arm64/stable)

Depends: gcc-runtime, gdk-pixbuf, glib, glibc, gtk-3, pango, x11-lib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

gtk-3 3.24.27 (arm64/stable)

  • libgdk-3.so.0

gdk-pixbuf 2.42.4 (arm64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (arm64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-3 3.24.27 (arm64/stable)

  • libgtk-3.so.0

pango 1.48.4 (arm64/stable)

  • libpango-1.0.so.0

x11-lib 7.7.20200908 (arm64/stable)

  • libX11.so.6

3.32.0-1 (loongson3/stable)

Depends: gcc-runtime, gdk-pixbuf, glib, glibc, gtk-3, pango, x11-lib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

gtk-3 3.24.27 (loongson3/stable)

  • libgdk-3.so.0

gdk-pixbuf 2.42.4 (loongson3/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (loongson3/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gtk-3 3.24.27 (loongson3/stable)

  • libgtk-3.so.0

pango 1.48.4 (loongson3/stable)

  • libpango-1.0.so.0

x11-lib 7.7.20200819 (loongson3/stable)

  • libX11.so.6